From: Nicholas D Steeves <nsteeves@gmail.com>
Date: Sat, 5 Dec 2020 20:02:41 -0500
Subject: patch test imports to use sys libs

---
 moreorless/tests/click.py   | 4 ++--
 moreorless/tests/general.py | 2 +-
 moreorless/tests/patch.py   | 4 ++--
 3 files changed, 5 insertions(+), 5 deletions(-)

diff --git a/moreorless/tests/click.py b/moreorless/tests/click.py
index 5b58eea..9e63e29 100644
--- a/moreorless/tests/click.py
+++ b/moreorless/tests/click.py
@@ -2,8 +2,8 @@ import unittest
 from typing import Any
 from unittest.mock import call, patch
 
-from .. import unified_diff
-from ..click import echo_color_precomputed_diff, echo_color_unified_diff
+from moreorless import unified_diff
+from moreorless.click import echo_color_precomputed_diff, echo_color_unified_diff
 
 
 class ColorTest(unittest.TestCase):
diff --git a/moreorless/tests/general.py b/moreorless/tests/general.py
index 36607b6..a203bac 100644
--- a/moreorless/tests/general.py
+++ b/moreorless/tests/general.py
@@ -5,7 +5,7 @@ from pathlib import Path
 
 from parameterized import parameterized
 
-from .. import unified_diff
+from moreorless import unified_diff
 
 
 class ParityTest(unittest.TestCase):
diff --git a/moreorless/tests/patch.py b/moreorless/tests/patch.py
index 6372314..e60665f 100644
--- a/moreorless/tests/patch.py
+++ b/moreorless/tests/patch.py
@@ -5,8 +5,8 @@ from unittest.mock import patch
 
 from parameterized import parameterized
 
-from .. import unified_diff
-from ..patch import (
+from moreorless import unified_diff
+from moreorless.patch import (
     PatchException,
     _context_match,
     _parse_position_line,
